SND_SOC_DAPM_IGNORE_(9)

NAME
snd_soc_dapm_ignore_suspend - ignore suspend status for DAPM endpoint

SYNOPSIS

int snd_soc_dapm_ignore_suspend(struct snd_soc_dapm_context * dapm, const char * pin);

ARGUMENTS

dapm
    DAPM context

pin
    audio signal pin endpoint (or start point)

DESCRIPTION

Mark the given endpoint or pin as ignoring suspend. When the system is disabled a path between two endpoints flagged as ignoring suspend will not be disabled. The path must already be enabled via normal means at suspend time, it will not be turned on if it was not already enabled.

COPYRIGHT